<?php
$this->breadcrumbs=array(
	'Hrd Mdosens'=>array('index'),
	$model->nidn,
);

$this->menu=array(
array('label'=>'List HrdMDosen','url'=>array('index')),
array('label'=>'Create HrdMDosen','url'=>array('create')),
array('label'=>'Update HrdMDosen','url'=>array('update','id'=>$model->nidn)),
array('label'=>'Delete HrdMDosen','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->nidn),'confirm'=>'Are you sure you want to delete this item?')),
array('label'=>'Manage HrdMDosen','url'=>array('admin')),
);
?>

<h1>Lihat Data Master Dosen #<?php echo $model->nidn; ?></h1>

<?php $this->widget('booster.widgets.TbDetailView',array(
'data'=>$model,
'attributes'=>array(
		'nidn',
		'nip',
		'pend_akhir',
		'prodi',
		'gbk_1',
		'gbk_2',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
),
)); ?>
